package com.palmnest.model.virtfood;

import java.io.Serializable;

public class WxProjects implements Serializable {

	/**
	 *
	 */
	private static final long serialVersionUID = 1L;

	private Long   id;//企业饭卡ID
	private Long   org_id;//项目ID
	private String name;//项目名称

	public Long getId() {
		return id;
	}

	public void setId(Long id) {
		this.id = id;
	}

	public Long getOrg_id() {
		return org_id;
	}

	public void setOrg_id(Long org_id) {
		this.org_id = org_id;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

}
